/*editar datatable*/
.contenedor-tabla {
    min-width: 90%;
    /* min-width: 100%; */
    height: auto;
    padding: 1rem 5rem;
  }

  #tablaAreas {
    border-collapse: collapse;
  }

  .tabla thead th{
    background-color: var(--gray-color);
    color: var(--black-color);
    padding: 8px;
    text-align: left;
    font-size: 12px;
    font-weight: 600;
    border: 1px solid var(--black-color);
  }

  .tabla tbody td {
    border: 1px solid var(--gray-color);
    padding: 1rem;
    font-size: 12px;
}
  
  .dataTables_length,
  .dataTables_filter{
    margin-bottom: 1.5rem;
    font-size: 1rem;
  }
  
 .dataTables_info,
 .dataTables_paginate{
    margin-top: 1.5rem;
    font-size: 1rem;
  }

  .paginate_button.current{
    padding: 10px !important;
  }
  
  .text-center{
    text-align: center;
    text-transform: uppercase;
    font-size: 1rem;
  }